.greting-box {display: flex;gap: 40px;flex-direction: row-reverse}
.greting-box .left {width: 357px;height: 495px;border-radius: 25px;overflow: hidden;}
.greting-box .left img {width: 100%;height: 100%;object-fit: cover;}
.greting-box .right {width: calc(100% - 357px);}
.greting-box .right .tit01 {font-weight: 700;font-size: 32px;line-height: 140%;letter-spacing: 0;vertical-align: middle;color: #222222;padding: 0 0 30px;}
.greting-box .right .tit02 {font-weight: 700;font-size: 22px;line-height: 140%;letter-spacing: 0;vertical-align: middle;color: #222222;padding: 0 0 40px;}
.greting-box .right .con-p02 > span {font-size: 26px;}

@media screen and (max-width: 1024px) {
	.greting-box {align-items: center;}
	.greting-box .left {width: 100%;text-align: center;max-width: 300px;height: 450px;}
	.greting-box .left img {max-width: 100%;}
	.greting-box .right {width: 100%;}
	.greting-box {flex-direction: column;}
	.greting-box .right .tit01 {font-size: 28px;}
	.greting-box .right .tit02 {font-size: 18px;padding: 0 0 20px;}
}